REG DIST
*
* The file REGDATA.D contains the default MOBILE6 values for the distribution of
* vehicles by age for July of any calendar year.  There are sixteeen (16)
* sets of values representing 16 combined gasoline/diesel vehicle class
* distributions.  These distributions are split for gasoline and diesel
* using the separate input (or default) values for diesel sales fractions.
* Each distribution contains 25 values which represent the fraction of
* all vehicles in that class (gasoline and diesel) of that age in July.
* The first number is for age 1 (calendar year minus model year plus one)
* and the last number is for age 25.  The last age includes all vehicles
* of age 25 or older.  The first number in each distribution is an integer
* which indicates which of the 16 vehicle classes are represented by the
* distribution.  The sixteen vehicle classes are:
*
*  1  LDV    Light-Duty Vehicles (Passenger Cars)
*  2  LDT1   Light-Duty Trucks 1 (0-6,000 lbs. GVWR, 0-3750 lbs. LVW)
*  3  LDT2   Light Duty Trucks 2 (0-6,001 lbs. GVWR, 3751-5750 lbs. LVW)
*  4  LDT3   Light Duty Trucks 3 (6,001-8500 lbs. GVWR, 0-3750 lbs. LVW)
*  5  LDT4   Light Duty Trucks 4 (6,001-8500 lbs. GVWR, 3751-5750 lbs. LVW)
*  6  HDV2B  Class 2b Heavy Duty Vehicles (8501-10,000 lbs. GVWR)
*  7  HDV3   Class 3 Heavy Duty Vehicles (10,001-14,000 lbs. GVWR)
*  8  HDV4   Class 4 Heavy Duty Vehicles (14,001-16,000 lbs. GVWR)
*  9  HDV5   Class 5 Heavy Duty Vehicles (16,001-19,500 lbs. GVWR)
* 10  HDV6   Class 6 Heavy Duty Vehicles (19,501-26,000 lbs. GVWR)
* 11  HDV7   Class 7 Heavy Duty Vehicles (26,001-33,000 lbs. GVWR)
* 12  HDV8A  Class 8a Heavy Duty Vehicles (33,001-60,000 lbs. GVWR)
* 13  HDV8B  Class 8b Heavy Duty Vehicles (>60,000 lbs. GVWR)
* 14  HDBS   School Busses
* 15  HDBT   Transit and Urban Busses
* 16  MC     Motorcycles (All)
*
* The 25 age values are arranged in two rows of 10 values followed by a row
* with the last 5 values.  Comments (such as this one) are indicated by
* an asterisk in the first column. Empty rows are ignored.  Values are
* read "free format," meaning any number may appear in any row with as
* many characters as needed (including a decimal) as long as 25 values
* follow the initial integer value separated by a space.
*
* If all 16 vehicle classes do not need to be altered from the default
* values, then only the vehicle classes that need to be changed need to
* be included in this file.  The order in which the vehicle classes are
* read does not matter, however each vehicle class set must contain 25
* values and be in the proper age order.
* ___________________________________________________________________________
*
* This file specifies the local registration distribution by age 
* (MOBILE6 defaults for heavy-heavy-duties) for the five counties in the
* Macon metropolitan statistical area:
*
* Bibb, Crawford, Jones, Monroe, and Twiggs.
* 
* Sources of registration data:  R. L. Polk & Co.'s National Vehicle 
* Population Profile (R) as of October 2002 and R. L. Polk & Co.'s 
* TIPNet (R) as of March 2003.
*
* LDV                    
1  0.0112  0.0450  0.0495  0.0605  0.0596  0.0566  0.0620  0.0617  0.0715  0.0634
   0.0576  0.0523  0.0465  0.0444  0.0428  0.0362  0.0317  0.0265  0.0235  0.0191
   0.0114  0.0069  0.0067  0.0053  0.0481          
                    
* LDT1                    
2  0.0218  0.0901  0.0860  0.0933  0.0761  0.0746  0.0658  0.0623  0.0585  0.0564
   0.0480  0.0354  0.0349  0.0239  0.0292  0.0264  0.0232  0.0202  0.0140  0.0108
   0.0065  0.0040  0.0029  0.0026  0.0333          
                    
* LDT2                    
3  0.0007  0.0030  0.0144  0.0168  0.0174  0.0476  0.0628  0.0002  0.0137  0.0341
   0.0533  0.0499  0.0498  0.0735  0.0745  0.0753  0.0587  0.0718  0.0692  0.0678
   0.0519  0.0431  0.0506  0.0000  0.0000          
                    
* LDT3                    
4  0.0412  0.0996  0.0960  0.0882  0.0987  0.0604  0.0724  0.0689  0.0721  0.0608
   0.0342  0.0257  0.0156  0.0185  0.0196  0.0169  0.0188  0.0235  0.0241  0.0173
   0.0119  0.0080  0.0074  0.0000  0.0002          
                    
* LDT4                    
5  0.0316  0.0350  0.0380  0.0525  0.0518  0.0456  0.0493  0.0532  0.0895  0.0764
   0.0609  0.0513  0.0466  0.0633  0.0641  0.0493  0.0296  0.0288  0.0232  0.0298
   0.0148  0.0096  0.0059  0.0000  0.0000          
                    
* HDV2B                    
6  0.0348  0.0629  0.0631  0.0773  0.0843  0.0320  0.0683  0.0588  0.0657  0.0425
   0.0397  0.0273  0.0263  0.0232  0.0428  0.0451  0.0304  0.0425  0.0428  0.0335
   0.0211  0.0170  0.0160  0.0005  0.0021          
                    
* HDV3                    
7  0.0264  0.0708  0.0895  0.0977  0.1181  0.0302  0.0527  0.0340  0.0461  0.0489
   0.0412  0.0291  0.0132  0.0324  0.0351  0.0362  0.0313  0.0483  0.0258  0.0242
   0.0115  0.0110  0.0038  0.0038  0.0384          
                    
* HDV4                    
8  0.0153  0.0366  0.0543  0.0803  0.0874  0.0366  0.0649  0.0519  0.0673  0.0496
   0.0531  0.0401  0.0366  0.0366  0.0579  0.0661  0.0319  0.0165  0.0213  0.0283
   0.0153  0.0130  0.0059  0.0000  0.0331          

* HDV5                    
9  0.0116  0.0417  0.0625  0.0509  0.0718  0.0301  0.0880  0.0625  0.0440  0.0208
   0.0255  0.0463  0.0093  0.0069  0.0069  0.0139  0.0046  0.0185  0.0139  0.0185
   0.0162  0.0093  0.0162  0.0000  0.3102          

* HDV6                    
10 0.0091  0.0196  0.0309  0.0603  0.0708  0.0400  0.0238  0.0231  0.0372  0.0288
   0.0196  0.0217  0.0224  0.0133  0.0154  0.0330  0.0365  0.0295  0.0295  0.0224
   0.0175  0.0133  0.0112  0.0042  0.3668          

* HDV7                    
11 0.0118  0.0217  0.0355  0.0631  0.0502  0.0315  0.0325  0.0325  0.0562  0.0286
   0.0335  0.0305  0.0365  0.0552  0.0365  0.0571  0.0690  0.0463  0.0512  0.0325
   0.0256  0.0315  0.0207  0.0453  0.0650          

* HDV8A                    
12 0.0190  0.0086  0.0455  0.0516  0.0436  0.0479  0.0516  0.0694  0.0903  0.0792
   0.0805  0.0461  0.0387  0.0461  0.0498  0.0344  0.0461  0.0283  0.0283  0.0283
   0.0123  0.0068  0.0092  0.0061  0.0326          

* HDV8B                    
*13 0.0139  0.0197  0.0557  0.0452  0.0719  0.0406  0.0557  0.0418  0.0719  0.0487
*   0.0557  0.0302  0.0244  0.0371  0.0383  0.0696  0.0371  0.0267  0.0418  0.0244
*   0.0081  0.0070  0.0139  0.0162  0.1044          

* HDBS                    
14 0.0226  0.0661  0.0871  0.0661  0.0403  0.0452  0.0548  0.0613  0.0919  0.0113
   0.0371  0.0532  0.1290  0.0371  0.0323  0.0484  0.0097  0.0194  0.0113  0.0129
   0.0177  0.0081  0.0065  0.0048  0.0258          

* HDBT                    
15 0.0000  0.0449  0.0000  0.0787  0.1236  0.0112  0.0337  0.0674  0.0225  0.0000
   0.0674  0.0562  0.0225  0.0674  0.0787  0.0449  0.0225  0.0112  0.0674  0.0337
   0.0225  0.0562  0.0674  0.0000  0.0000          

* MC                    
16 0.0005  0.0992  0.1223  0.0907  0.0818  0.0514  0.0500  0.0514  0.0422  0.0381
   0.0321  0.3403  0.0000  0.0000  0.0000  0.0000  0.0000  0.0000  0.0000  0.0000
   0.0000  0.0000  0.0000  0.0000  0.0000
